.carousel {
  height: 100vh;
  margin-top: -50px;
  width: 100vw;
  overflow: hidden;
  position: relative;
}

.carousel .list .item {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0 0 0 0;
}

.carousel .list .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel .list .item .content {
  position: absolute;
  top: 20%;
  width: 1140px;
  max-width: 80%;
  left: 50%;
  transform: translateX(-50%);
  padding-right: 30%;
  box-sizing: border-box;
  color: var(--color-white);
  text-shadow: 0 5px 10px #0004;
}

.carousel .list .item .author {
  font-weight: bold;
  letter-spacing: 10px;
}

.carousel .list .item .title,
.carousel .list .item .topic {
  font-size: 5em;
  font-weight: bold;
  line-height: 1.3em;
}

.carousel .list .item .topic {
  color: var(--color-primary);
}

.carousel .list .item .buttons {
  display: grid;
  grid-template-columns: repeat(4, 230px);
  grid-template-rows: 80px;
  gap: 120px;
  margin-top: 20px;
}

.carousel .list .item .buttons button {
  border: none;
  background-color: var(--color-text);
  letter-spacing: 3px;
  font-family: var(--font-family);
  font-weight: 500;
  cursor: pointer;
}

.carousel .list .item .buttons button:nth-child(2) {
  background-color: transparent;
  border: 1px solid var(--color-white);
  color: var(--color-text);
}

.carousel .list .item:nth-child(1) {
  z-index: 1;
}

.carousel .time {
  position: absolute;
  z-index: 1000;
  width: 0%;
  height: 3px;
  background-color: var(--color-primary);
  left: 0;
  top: 0;
}

@media screen and (max-width: 678px) {
  .carousel .list .item .content {
    padding-right: 0;
  }
  .carousel .list .item .content .title {
    font-size: 30px;
  }


}
